<nav dir="rtl" class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">توریسم سلامت</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div dir="rtl" class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link" href="#">Features</a>
            <a class="nav-item nav-link" href="#">Pricing</a>
            <a class="nav-item nav-link disabled" href="#">Disabled</a>
        </div>
    </div>
</nav>

    <img style="width: 100% !important; height: 91.3vh; z-index: 1;"  src="../assets/bg.jpg" alt="">
    <div style="z-index: 2; position: absolute; top: 50vh;left: 30vh; display: flex; flex-direction: row; justify-content: flex-end;">
        <form action="" class="form-group ">
            <div class="row">
                <input class="form-control" type="text" placeholder="چه مرگته ها؟">
                <button class="btn btn-primary" type="submit">بگرد دنبال مرض من</button>
            </div>
        </form>
    </div>
